<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>チャットルーム作成</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
<body>
   
	<header style="background-color: snow">

		<div class="container">
         <div class="row">
			<div class="col-2"></div>
			<div class="col">
				<h4 style="color: black">新しいチャットルームを作成</h4>
			</div>
         </div>
		</div>

	</header>

    <br>

<!-- フォーム -->
  <div class="form-group">
    <label for="room_name">タイトル</label>
      <input type="text" id="room_name" class="form-control">
  </div>
  <div class="form-group">
    <label for="room_detail">ルーム説明文</label>
      <input type="text" id="room_name" class="form-control">
  </div>
  
  <div class="container">
       <div class="row">
       <div class="col-5"></div>
    <button type="submit" onclick="location.href='timeline.html'" class="btn btn-info btn-block">作成</button>
       <div class="col-5"></div>
       </div>
  </div>

    <br>
 <div class="col row">
     <div class="col">
    <a href="login.html">トップページ</a>
     </div>
 </div>
</body>
</html>